Bug 966087 - imake lacks some aarch64-specific bits
imake lacks some aarch64-specific bits
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: imake (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 08:45 EDT by Mark Salter
Modified: 2014-07-04 12:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-04 12:41:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
aarch64 bits for imake (4.01 KB, patch)
2013-05-22 08:45 EDT, Mark Salter
no flags Details | Diff
complete fix (4.59 KB, patch)
2013-12-06 05:52 EST, Marcin Juszkiewicz
no flags Details | Diff
Patch with backports from upstream (5.32 KB, patch)
2013-12-17 08:42 EST, Marcin Juszkiewicz
no flags Details | Diff

  None (edit)
Description Mark Salter 2013-05-22 08:45:55 EDT
Created attachment 751714 [details]
aarch64 bits for imake

Description of problem:
imake is missing some aarch64-specific bits which is leading to some package building failures. Patch attached.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Marcin Juszkiewicz 2013-12-06 05:52:35 EST
Created attachment 833559 [details]
complete fix

This patch contains upstream fix + fix to the fix.
Comment 2 Marcin Juszkiewicz 2013-12-17 08:42:40 EST
Created attachment 837693 [details]
Patch with backports from upstream

Patches are same as in previous fix but this time they are cherry-picked from upstream git repository as they landed there.

Upgrading xorg-cf-files to 1.0.5 allows to kill imake-backport-aarch64-1.patch as it was integrated before release.

Note You need to log in before you can comment on or make changes to this bug.